{
    "mpmApp": {
        "vehicleCustomerRequest" : {
            "home": {
                "title": "VSO Group/Direct",
                "createLabel": "Create a new Vehicle Customer Request",
                "createOrEditLabel": "Create or edit a Vehicle Customer Request",
                "search": "Search for Vehicle Customer Request"
            },
            "created": "A new Vehicle Customer Request is created with identifier {{ param }}",
            "updated": "A Vehicle Customer Request is updated with identifier {{ param }}",
            "deleted": "A Vehicle Customer Request is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Customer Request {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Customer Request"
            },
            "requestNumber": "Request Number",
            "dateCreate": "Date Create",
            "dateRequest": "Date Request",
            "description": "Description",
            "customerOrder": "Customer Order",
            "internal": "Internal",
            "customer": "Customer",
            "requestType": "Request Type",
            "broker": "Sales Broker"
        }
    }
}
